{% set CodiceModulo = "DIC_TIT_CULT" %}
{% set Urn = "document:c_a794:dichiarazione.titoli.culturali;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione sostitutiva di certificazione relativa ai titoli culturali"
destinatario_amministrazione=""
destinatario_ufficio="UOTEMPOLIBEROSPORTECULTURA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="AUTENTICATO"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|06/06/2020"/>

{% endblock meta %}

{% block title %}

Dichiarazione sostitutiva di certificazione attestante il possesso di titoli artistico-culturali e professionali, nonché  pubblicazioni, attività espositive e professionali
 
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione sostitutiva possesso titoli culturali e professionali ' + #TitolareNonImportare_Cognome.value().toUpperCase() + ' ' + #TitolareNonImportare_Nome.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
Dichiarazione sostitutiva di certificazione attestante il possesso di titoli artistico-culturali e professionali, nonché  pubblicazioni, attività espositive e professionali
  
</h1>

<!-- DATI DEL TITOLARE -->
{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<br>

<p class="Modulo">
   con riferimento alla domanda di partecipazione alla selezione per il conferimento di incarichi di docente esterno
</p>
<br>


{{ utils.Dichiara_445() }}

<br>
<p class="Modulo">di possedere i seguenti titoli artistico-culturali, scientifici, di ricerca e professionali <i>(max 3000 caratteri)</i></p>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 40">
        <p class="Labelcella"> Elenco titoli </p>
      </td>
       </tr>
       <tr>
         <td>
          <textarea class="inputNormal" id="Parametri_Titoli" name="Parametri_Titoli" style="width: 100%; height: 20cm;" maxlength="3000" label="Elenco titoli" mandatory="true">
          </textarea>
          </td>
          </tr>
    </tbody>
</table>
 


<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
